Subject: di'a valfa'i

From: Invent Yourself <[email-masked]>
Date: Tue, 13 Aug 2002 11:18:37 -0400 (EDT)

valfa'i, the lojban word lookup page that indexes gismu, cmavo, and lujvo,
is back up at <http://valfahi.balvi.org>. Also check out the Lojban
portal, at <http://selgre.lojban.org>.

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."